* {
    background-color: rgb(23, 22, 22);
    color: rgb(233, 229, 219);
}
#nasa {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    clear: both;
    height: 30%;
}
.titulo {
    padding: 25px;
    font-family: 'Roboto', sans-serif;
    font-size: 2.5em;
    font-weight: 700;
    text-align: center;
    margin: 0;
    color: rgb(233, 229, 219);
    height: 65px;
    height: 30%;
}
#img{
    display: flex;
    justify-content: center;
}
img {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px;
    width: 50%;
    border-radius: 5px;
    border-color: bisque;
    border-style: solid;
    border-width: 2px;
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 400;
    text-align: center;
    margin: 0;
    padding: 30px;
    color: rgb(233, 229, 219);
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin: 0;
    color: rgb(233, 229, 219);
    border-top: 3px solid rgb(233, 229, 219);
    border-bottom: 3px solid rgb(233, 229, 219);
}